:PROPERTIES:
:ID:       76615462-def8-437f-bfb7-5306abe9bc19
:END:
#+TITLE: Zero marginal cost
#+FILETAGS: @personal
#+DATE: [2023-08-10 Thu 08:07]

* Products and services now have marginal costs nearing zero or at zero. Do things like torrent and decentralised services have negative marginal costs?

